		.about-solution {
			background: var(--lightGradient);
		}

		.about-solution .section-title .h3,
		.about-solution .section-title h3 {
			font-weight: 700;
		}

		.about-solution-card-row {
			margin-top: 40px;
			display: grid;
			grid-template-columns: repeat(3, 1fr);
			gap: 30px;
		}

		.about-solution-card-item {
			padding: 40px;
			background: linear-gradient(180deg, #FFFFFF 0%, #EDF0F3 100%);
			border: 1px solid var(--border);
			border-radius: 12px;
			transition: all 0.3s;
		}

		.about-solution-card-item:hover {
			box-shadow: 0px 2px 30px 0px #00000026;
		}

		.about-solution-card-item .about-solution-card-icon {
			width: 80px;
			height: 80px;
			display: flex;
			align-items: center;
			justify-content: center;
			border-radius: 10px;
			margin-bottom: 24px;
			border: 1px solid var(--orange);
			transition: all 0.3s;
		}
		.about-solution-card-item:hover .about-solution-card-icon{
			background-color: var(--orange);
		}
		
		.about-solution-card-item .about-solution-card-icon img {
			transition: all 0.3s;
			width: 52px;
			aspect-ratio: 1;
			object-fit: contain;
			filter: invert(41%) sepia(33%) saturate(5616%) hue-rotate(29deg) brightness(103%) contrast(104%);
			
		}
		.about-solution-card-item:hover .about-solution-card-icon img {
			filter: brightness(0) invert(1);
		}

		.about-solution-card-item .about-solution-card-title {
			margin-bottom: 24px;
			max-width: 95%;
			line-height: var(--lh-28);
		}

		.about-solution-card-desc {
			line-height: var(--lh-28);
		}